My Oracle Support Banner

Is It Necessary To Run The rootpre.sh Script When Installing Oracle On AIX 5L And Above? (Doc ID 201622.1)

Last updated on AUGUST 04, 2018

Applies to:

Oracle Database - Standard Edition - Version 9.2.0.1 and later
Oracle Database - Enterprise Edition - Version 9.2.0.1 and later
Oracle Universal Installer - Version 2.2.0.18 and later
IBM AIX on POWER Systems (64-bit)


Goal

Is it necessary to run the rootpre.sh script when installing Oracle on AIX 5L and above?

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.